﻿@model TesteCsharp.Models.Servicos

@{
    ViewData["Title"] = "Delete";
}

<h1>Delete</h1>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>Servicos</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Descricao)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Descricao)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.DataAtendimento)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.DataAtendimento)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Valor)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Valor)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Tipo)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Tipo)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.IdClienteNavigation)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.IdClienteNavigation.Bairro)
        </dd class>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.IdFornecedorNavigation)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.IdFornecedorNavigation.Email)
        </dd class>
    </dl>
    
    <form asp-action="Delete">
        <input type="hidden" asp-for="Id" />
        <input type="submit" value="Delete" class="btn btn-danger" /> |
        <a asp-action="Index">Back to List</a>
    </form>
</div>
